Bug 75003 - [PATCH] editors/xemacs-mule-packages: update to new version
Summary: [PATCH] editors/xemacs-mule-packages: update to new version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-12 23:50 UTC by anray
Modified: 2004-12-24 12:35 UTC (History)
0 users

See Also:


Attachments
xemacs-mule-packages.diff (2.70 KB, patch)
2004-12-12 23:50 UTC, anray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description anray 2004-12-12 23:50:09 UTC
	Update from version 3.7 to 3.8
Comment 1 vs freebsd_committer 2004-12-13 15:19:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kiri

Over to maintainer
Comment 2 Mark Linimon freebsd_committer 2004-12-23 18:47:25 UTC
Responsible Changed
From-To: kiri->freebsd-ports-bugs

Maintainer was reset.
Comment 3 Sergey Matveychuk freebsd_committer 2004-12-24 01:59:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Grab
Comment 4 Sergey Matveychuk freebsd_committer 2004-12-24 12:35:47 UTC
State Changed
From-To: open->closed

Committed, thanks!